Results 1 to 12 of 12
  1. Newerabs's Avatar
    Posts
    17 Posts
    Global Posts
    35 Global Posts
       #1  
    Ok so my Palm Pre was acting up (mainly GPS even with the fixes) so I decided to run WebOS Doctor and just put it back to factory. So I did that today and when it got done I updated it to 1.4.5 (I'm with Verizon) and reinstalled all my patches... so far so good...
    But now 3 things are going on:
    1) I installed Govnah and UberKernal but when I go to change it to 800mhz in Govnah it won't change... it only stays on Palm Default... it doesn't matter WHAT I do it won't change.
    2) When I go to long on to my WiFi at home it says it cannot connect. I have it password protected and I KNOW I'm putting in the right password. I even went on my router homepage to check. I tried at least 10 times and each time it says I can't connect.
    3) When I go to update my apps in the app catalog every time I click on the app icon on the bottom of the home page it will take me to my apps but then it will have the yellow caution sign that says "this action cannot be completed".

    I'm very frustrated with my Pre right now I have no idea these things are not working. They were working fine yesterday.

    BTW my GPS works great though!
  2. #2  
    1-Reboot your phone.
    2-Open the WiFi app and tap forget network when it won't connect. Try to reconnect with the passcode.
    3-Everyone is having the issue with the Palm Catalog, it's not related to your Pre.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  3. #3  
    The app catalog problem is a known issue that Palm is working to fix, so that's not just your phone.

    As to the other issues, the 1.4.5 OTA update caused a lot of problems for many people. In this case, it is usually an easier fix just to do the 1.4.5 doctor to fix them.
    Sent from my favorite gadget!
  4. Newerabs's Avatar
    Posts
    17 Posts
    Global Posts
    35 Global Posts
       #4  
    Quote Originally Posted by verwon View Post
    The app catalog problem is a known issue that Palm is working to fix, so that's not just your phone.

    As to the other issues, the 1.4.5 OTA update caused a lot of problems for many people. In this case, it is usually an easier fix just to do the 1.4.5 doctor to fix them.
    What is the 1.4.5 doctor? Is that different then the WebOS Doctor I downloaded from precentral?
  5. #5  
    If you doctored to 1.4.5 then you got the right one. She means the Over the Air update has the bug that has caused problems.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  6. Newerabs's Avatar
    Posts
    17 Posts
    Global Posts
    35 Global Posts
       #6  
    Quote Originally Posted by vza33 View Post
    If you doctored to 1.4.5 then you got the right one. She means the Over the Air update has the bug that has caused problems.
    The Doctor I had sent me back to 1.4.3 is there a newer one? One for 1.4.5? I have Verizon and we JUST got the update.
  7. #7  
    Quote Originally Posted by Newerabs View Post
    The Doctor I had sent me back to 1.4.3 is there a newer one? One for 1.4.5? I have Verizon and we JUST got the update.
    Sure, you can get it here: Webos Doctor Versions - WebOS Internals
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  8. #8  
    Quote Originally Posted by Newerabs View Post
    The Doctor I had sent me back to 1.4.3 is there a newer one? One for 1.4.5? I have Verizon and we JUST got the update.
    What do you mean 1.4.3? 1.4.3 was for the AT&T Pixi. If you were actually on 1.4.3 then something went horribly wrong, allowing you phone to bypass the carrier check, device check, and still update.

    I assume you mean 1.4.1.1? If so, then you should just doctor to 1.4.5.
    Arthur Thornton

    Former webOS DevRel Engineer at Palm, HP, and LG
    Former webOS app developer (built Voice Memos, Sparrow, and several homebrew apps and patches)
    Former blogger for webOS Nation and webOS Roundup
  9. Newerabs's Avatar
    Posts
    17 Posts
    Global Posts
    35 Global Posts
       #9  
    Quote Originally Posted by arthurthornton View Post
    What do you mean 1.4.3? 1.4.3 was for the AT&T Pixi. If you were actually on 1.4.3 then something went horribly wrong, allowing you phone to bypass the carrier check, device check, and still update.

    I assume you mean 1.4.1.1? If so, then you should just doctor to 1.4.5.
    Yeah sorry I mean 1.4.1.1 Whoops! Should I remove all my patches before I doctor to 1.4.5?
  10. #10  
    for the Wi-fi problem, WPA-PSK is case sensitive. If that's the encryption you're using, make absolutely sure that you are entering in the letters with their proper case. Had a heck of a time trying to connect to my parents network and that ended up being the problem.
  11. #11  
    Quote Originally Posted by Newerabs View Post
    Yeah sorry I mean 1.4.1.1 Whoops! Should I remove all my patches before I doctor to 1.4.5?
    Most patches are compatible with updates right now.
  12. #12  
    Quote Originally Posted by Newerabs View Post
    Yeah sorry I mean 1.4.1.1 Whoops! Should I remove all my patches before I doctor to 1.4.5?
    http://forums.precentral.net/webos-p...ta-update.html

Posting Permissions